Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 19 Nov 2019 20:51:00 -0500

Chat transcript

	

	AJ Tue, 11/19/19 08:35:41 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 08:35:41 pm
	
		how do I sign up for your 256 gb ssd with firewall
	
		dedicated linux server
	
		do you offer managed servers or just managed colocation?

	AJ 08:37:05 pm
	
		For a Linux server, please use the configure link here:
https://www.colocationamerica.com/linux-dedicated-server
	
		We offer both managed servers as well as regular colocation

	Visitor 08:38:44 pm
	
		can you send me the link to the 256 b/c the link you sent me I can't find it on there

	AJ 08:41:32 pm
	
		I'm sorry, I think I misunderstood - our servers are a minimum 512gb
	
		If you're strictly interested in 256 only, I can get one of our agents to discuss your requirements with you in detail
	
		May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Type of Server, e.g. One of the preset config servers from our site or if it’s a custom server then CPU type, RAM, Disk Space, Bandwidth, Switch port speed, OS etc.
6. Preferred contact method

	Visitor 08:44:03 pm
	
		/Users/adriennemurrow/Desktop/Screen Shot 2019-11-19 at 8.43.23 PM.png
	
		here's a screemshot of the screen where 256GB SSD hard drive was featured
	
		https://cdn.livechat-static.com/api/file/lc/att/8807561/d9675d462218135cd96b71758967ae8b/Screen%20Shot%202019-11-19%20at%208.43.23%20PM.png

	AJ 08:45:34 pm
	
		Can you paste the link please?

	Visitor 08:45:46 pm
	
		https://www.colocationamerica.com/colys-discount-rack

	AJ 08:46:37 pm
	
		Ah, I see - thank you.
	
		Yes, I'd need to get one of our team to get in touch with you for one of these discount servers. Could I get your information, please? We'll be in touch with you asap.

	Visitor 08:48:12 pm
	
		sure, [email-masked]
	
		thanks

	AJ 08:49:14 pm
	
		You're welcome. Is there anything else I can help you with today?

	Visitor 08:49:49 pm
	
		no that was everything

	AJ 08:50:10 pm
	
		Thank you. We'll be in touch soon. It was nice talking to you. Have a great day, goodbye!

	System 08:50:23 pm
	
		You archived the chat

	14m 42s

Chat has been opened from website: https://www.colocationamerica.com/linux-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com